Subject: Re: lex,yacc ?
From: [email-masked] (David Coe)

25 Oct 1996 19:38:37 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: Cygnus Gnu-win32 <[email-masked]>
Original-Sender: [email-masked]

Paul Mu wrote:
> 
> Hi,
>         Does anybody know where I can get the free port of lex and yacc in
>         NT. Or can I just get the unix source code and compile it using
>         cygwin32 gcc ?
> 

Try the Virtually Un*x site http://www.itribe.net/virtunix/. If you do
get a tested port going, can you let Geoffrey Noer have have the diffs
for his contributors collection!

-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".